### Function

# Qmi MessageVoiceGetCallWaitingInput new

since: 1.30

#### Declaration [src]

    QmiMessageVoiceGetCallWaitingInput*
    qmi_message_voice_get_call_waiting_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageVoiceGetCallWaitingInput`.

Available since: 1.30

#### Return value

Type: `QmiMessageVoiceGetCallWaitingInput`

The newly created `QmiMessageVoiceGetCallWaitingInput`. The returned value should be freed with qmi_message_voice_get_call_waiting_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.